diff --git a/Countries/ISO3166-1-CountryCodes.rdf b/Countries/ISO3166-1-CountryCodes.rdf
index 4d258da..82b3143 100644
--- a/Countries/ISO3166-1-CountryCodes.rdf
+++ b/Countries/ISO3166-1-CountryCodes.rdf
@@ -3340,13 +3341,13 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">724</lcc-cr:hasNumericRegionCode>
       <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Kingdom of Spain</lcc-cr:hasEnglishFullName>
       <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">le Royaume d'Espagne</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">España</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Spain</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Espagne (l')</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="es">España</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">SPAIN</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">ESPAGNE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Spanish"/>
-      <lcc-cr:hasRemarks>Remark: In the autonomous communities of Galicia, Catalonia and the Balearics, the respective regional languages are the sole official languages of toponymy. Castilian language forms are given in square brackets for information.  For the toponyms of the autonomous communities of Navarra, Valencia and the Basque Country, with the exception of the province names Bizkaia and Gipuzkoa, the regional language has co-official status with Castilian. Regional language forms having equal status to that of Castillian are shown with an asterisk (in accordance with the official Spanish form of presentation).</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>Remark: In the autonomous communities of Galicia, Catalonia and the Balearics, the respective regional languages are the sole official languages of toponymy. Castilian language forms are given in square brackets for information. For the autonomous communities of Navarra, Valencia and the Basque Country, with the exception of the province names Bizkaia and Gipuzkoa, the regional language has co-official status with Castilian (regional language forms are marked with an asterisk).</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -3537,7 +3538,7 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">FALKLAND ISLANDS (MALVINAS)</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">FALKLAND, ÎLES (MALVINAS)</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
-      <lcc-cr:hasRemarks>No subdivision reported.</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -3632,7 +3633,7 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">FÉROÉ, ÎLES</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Danish"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Faroese"/>
-      <lcc-cr:hasRemarks>No subdivision reported.</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -3908,7 +3909,7 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">FRENCH GUIANA</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">GUYANE FRANÇAISE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;French"/>
-      <lcc-cr:hasRemarks>Subdivision in 2 arrondissements, which is not relevant for this part of ISO 3166. Included also as subdivision of France (FR-GF).</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard. Included also as subdivision of France (FR-GF).</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -3955,7 +3956,7 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;French"/>
       <lcc-cr:hasRemarks>The Bailiwick of Guernsey also includes the islands of Alderney, Brecqhou, Burhou, Herm, Jethou, Lihou, Little Sark, and Sark.</lcc-cr:hasRemarks>
-      <lcc-cr:hasRemarks>No subdivision reported.</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -4046,7 +4047,7 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">GIBRALTAR</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">GIBRALTAR</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
-      <lcc-cr:hasRemarks>No subdivision reported.</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -4231,7 +4232,7 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">GUADELOUPE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;French"/>
       <lcc-cr:hasRemarks>Includes: la Désirade, Marie-Galante, les Saintes.</lcc-cr:hasRemarks>
-      <lcc-cr:hasRemarks>Subdivision in 3 arrondissements, which is not relevant for this part of ISO 3166. Included also as subdivision of France (FR-GP).</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard. Included also as subdivision of France (FR-GP).</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -4370,12 +4371,12 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <skos:definition>individual representing the country of South Georgia and the South Sandwich Islands</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">false</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">239</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">South Georgia and the South Sandwich Islands</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Géorgie du Sud-et-les Îles Sandwich du Sud (la)</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">SOUTH GEORGIA AND THE SOUTH SANDWICH ISLANDS</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">South Georgia and the South Sandwich Islands</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">GÉORGIE DU SUD-ET-LES ÎLES SANDWICH DU SUD</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">SOUTH GEORGIA AND THE SOUTH SANDWICH ISLANDS</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
-      <lcc-cr:hasRemarks>No subdivision reported</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -4467,7 +4468,7 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">GUAM</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">GUAM</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
-      <lcc-cr:hasRemarks>No subdivision reported. Included also as subdivision of the United States (US-GU).</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard. Included also as subdivision of the United States (US-GU).</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -4554,8 +4555,8 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <skos:definition>individual representing the country of Guyana</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">328</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Republic of Guyana</lcc-cr:hasEnglishFullName>
-      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République du Guyana</lcc-cr:hasFrenchFullName>
+      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Co-operative Republic of Guyana</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République coopérative du Guyana</lcc-cr:hasFrenchFullName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Guyana</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Guyana (le)</lcc-cr:hasFrenchShortName>
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">GUYANA</lcc-cr:hasEnglishShortNameInCapitals>
@@ -4609,7 +4610,7 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">HONG KONG</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Chinese"/>
-      <lcc-cr:hasRemarks>No subdivision reported. Included also as subdivision of China (CN-91).</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard. Included also as subdivision of China (CN-HK).</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -4655,7 +4656,7 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">HEARD ISLAND AND MCDONALD ISLANDS</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">HEARD-ET-ÎLES MACDONALD, ÎLE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
-      <lcc-cr:hasRemarks>No subdivision reported</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -5030,7 +5031,7 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">ISLE OF MAN</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">ÎLE DE MAN</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
-      <lcc-cr:hasRemarks>No subdivision reported.</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -5128,7 +5129,7 @@ Islands, and Coral Sea Islands which are Australian external territories.</lcc-c
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:hasRemarks> Comprises: Chagos Archipelago (Principal island: Diego Garcia).
 No subdivision reported</lcc-cr:hasRemarks>
-      <lcc-cr:hasRemarks>No subdivision reported.</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -5367,7 +5368,7 @@ No subdivision reported</lcc-cr:hasRemarks>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">JERSEY</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;French"/>
-      <lcc-cr:hasRemarks>No subdivision reported.</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -5789,10 +5790,10 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Saint Kitts and Nevis</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">659</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Kitts and Nevis</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Saint-Kitts-et-Nevis</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">SAINT KITTS AND NEVIS</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Kitts and Nevis</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">SAINT-KITTS-ET-NEVIS</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">SAINT KITTS AND NEVIS</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:hasRemarks>the Federation of Saint Kitts and Nevis</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
@@ -5983,7 +5984,7 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">CAÏMANS, ÎLES</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:hasRemarks>Principal island: Grand Cayman.</lcc-cr:hasRemarks>
-      <lcc-cr:hasRemarks>Subdivision into 8 districts, which is not relevant for this part of ISO 3166.</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -6167,10 +6168,10 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Saint Lucia</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">662</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Lucia</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Sainte-Lucie</lcc-cr:hasFrenchShortName>
-      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">SAINT LUCIA</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Lucia</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">SAINTE-LUCIE</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">SAINT LUCIA</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
@@ -6260,15 +6261,15 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">144</lcc-cr:hasNumericRegionCode>
       <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the Democratic Socialist Republic of Sri Lanka</lcc-cr:hasEnglishFullName>
       <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">la République socialiste démocratique du Sri Lanka</lcc-cr:hasFrenchFullName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="si">Shrī Laṁkā</lcc-cr:hasLocalShortName>
-      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ta">Ilaṅkai</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Sri Lanka</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Sri Lanka</lcc-cr:hasFrenchShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="si">Shrī Laṁkā</lcc-cr:hasLocalShortName>
+      <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ta">Ilaṅkai</lcc-cr:hasLocalShortName>
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">SRI LANKA</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">SRI LANKA</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Sinhala"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Tamil"/>
-      <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -6546,6 +6547,8 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <skos:definition>individual representing the country of Libya</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">true</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">434</lcc-cr:hasNumericRegionCode>
+      <lcc-cr:hasEnglishFullName rdf:datatype="&xsd;string" xml:lang="en">the State of Libya</lcc-cr:hasEnglishFullName>
+      <lcc-cr:hasFrenchFullName rdf:datatype="&xsd;string" xml:lang="fr">l'État de Libye</lcc-cr:hasFrenchFullName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Libya</lcc-cr:hasEnglishShortName>
       <lcc-cr:hasLocalShortName rdf:datatype="&xsd;string" xml:lang="ar">Lībiyā</lcc-cr:hasLocalShortName>
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Libye (la)</lcc-cr:hasFrenchShortName>
@@ -6599,7 +6602,7 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">MOROCCO</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">MAROC</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Arabic"/>
-      <lcc-cr:hasRemarks>Remark: Entries followed by "(EH)" are located in their entirety in the territory of Western Sahara (ISO 3166 alpha-2 code element EH).</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>Remark: Entries followed by "(EH)" are located partially or fully in the territory of Western Sahara (ISO 3166 alpha-2 code element EH).</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -6738,10 +6741,8 @@ The language code "002" refers to the administrative language "Shikomor" that ha
       <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Monténégro (le)</lcc-cr:hasFrenchShortName>
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">MONTENEGRO</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">MONTÉNÉGRO</lcc-cr:hasFrenchShortNameInCapitals>
-      <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-3166-1;Montenegrin"/>
-      <lcc-cr:hasRemarks>Montenegro was formerly part of former entries: YUGOSLAVIA (YU, YUG, 891) then SERBIA AND MONTENEGRO (CS, SCG, 891).
-The language code "001" refers to the administrative language "Montenegrin" that has not been assigned an ISO 639 language code.</lcc-cr:hasRemarks>
-      <lcc-cr:hasRemarks>The language code "001" refers to the administrative language "Montenegrin" that has not been assigned an ISO 639 language code.</lcc-cr:hasRemarks>
+      <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-2;Undetermined"/>
+      <lcc-cr:hasRemarks>Montenegro was formerly part of former entries: YUGOSLAVIA (YU, YUG, 891) then SERBIA AND MONTENEGRO (CS, SCG, 891).</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -6781,13 +6782,13 @@ The language code "001" refers to the administrative language "Montenegrin" that
       <skos:definition>individual representing the country of Saint Martin (French part)</skos:definition>
       <lcc-cr:isIndependent rdf:datatype="&xsd;boolean">false</lcc-cr:isIndependent>
       <lcc-cr:hasNumericRegionCode rdf:datatype="&xsd;string">663</lcc-cr:hasNumericRegionCode>
-      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Saint-Martin (partie française)</lcc-cr:hasFrenchShortName>
       <lcc-cr:hasEnglishShortName rdf:datatype="&xsd;string" xml:lang="en">Saint Martin (French part)</lcc-cr:hasEnglishShortName>
-      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">SAINT-MARTIN (PARTIE FRANÇAISE)</lcc-cr:hasFrenchShortNameInCapitals>
+      <lcc-cr:hasFrenchShortName rdf:datatype="&xsd;string" xml:lang="fr">Saint-Martin (partie française)</lcc-cr:hasFrenchShortName>
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">SAINT MARTIN (FRENCH PART)</lcc-cr:hasEnglishShortNameInCapitals>
+      <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">SAINT-MARTIN (PARTIE FRANÇAISE)</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;French"/>
       <lcc-cr:hasRemarks>The island of Saint Martin is divided into the northern French part and the southern Dutch part.</lcc-cr:hasRemarks>
-      <lcc-cr:hasRemarks>No subdivision reported. Included also as subdivision of France (FR-MF).</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard. Included also as subdivision of France (FR-MF).</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -7121,7 +7122,7 @@ The language code "001" refers to the administrative language "Montenegrin" that
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">MACAO</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Portuguese"/>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Chinese"/>
-      <lcc-cr:hasRemarks>Subdivision in 2 districts, distrito (pt), which is not relevant for this part of ISO 3166. Included also as a subdivision of China (CN-92).</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>Subdivision in 2 districts, distrito (pt), which is not relevant for this part of ISO 3166. Included also as a subdivision of China (CN-MO).</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -7169,7 +7170,7 @@ The language code "001" refers to the administrative language "Montenegrin" that
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">MARIANNES DU NORD, ÎLES</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
       <lcc-cr:hasRemarks>Comprises: Mariana Islands (except GUAM, see separate entry). (Principal island: Saipan).</lcc-cr:hasRemarks>
-      <lcc-cr:hasRemarks>No subdivision reported. Included also as a subdivision of the United States (US-MP).</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard. Included also as a subdivision of the United States (US-MP).</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -7214,7 +7215,7 @@ The language code "001" refers to the administrative language "Montenegrin" that
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">MARTINIQUE</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">MARTINIQUE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;French"/>
-      <lcc-cr:hasRemarks>Subdivision in 4 arrondissements, which is not relevant for this part of ISO 3166. Included also as a subdivision of France (FR-MQ).</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard. Included also as a subdivision of France (FR-MQ).</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -7306,7 +7307,7 @@ The language code "001" refers to the administrative language "Montenegrin" that
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">MONTSERRAT</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">MONTSERRAT</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
-      <lcc-cr:hasRemarks>Subdivision in 3 parishes, which is not relevant for this part of ISO 3166.</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -7728,7 +7729,7 @@ The language code "001" refers to the administrative language "Montenegrin" that
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">NOUVELLE-CALÉDONIE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;French"/>
       <lcc-cr:hasRemarks>Includes: Loyalty Islands.</lcc-cr:hasRemarks>
-      <lcc-cr:hasRemarks>Subdivision in 3 provinces, which is not relevant for this part of ISO 3166. Included also as a subdivision of France (FR-NC).</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard. Included also as a subdivision of France (FR-NC).</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -7819,7 +7820,7 @@ The language code "001" refers to the administrative language "Montenegrin" that
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">NORFOLK ISLAND</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">NORFOLK, ÎLE</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;English"/>
-      <lcc-cr:hasRemarks>No subdivision reported.</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>No subdivisions relevant for this standard.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
@@ -8057,7 +8058,7 @@ The language code "001" refers to the administrative language "Montenegrin" that
       <lcc-cr:hasEnglishShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="en">NEPAL</lcc-cr:hasEnglishShortNameInCapitals>
       <lcc-cr:hasFrenchShortNameInCapitals rdf:datatype="&xsd;string" xml:lang="fr">NÉPAL</lcc-cr:hasFrenchShortNameInCapitals>
       <lcc-cr:usesAdministrativeLanguage rdf:resource="&lcc-639-1;Nepali"/>
-      <lcc-cr:hasRemarks>Remark: Conventional names.</lcc-cr:hasRemarks>
+      <lcc-cr:hasRemarks>In September 2015 Nepal created a new federal structure consisting of 7 provinces. Until now only two of these provinces have names. The rest are identified by numbers only. These provinces should replace the zones and development regions but this has not yet been fully implemented.</lcc-cr:hasRemarks>
       <lcc-cr:isClassifiedBy rdf:resource="&lcc-3166-1;Country"/>
       <rdfs:isDefinedBy rdf:resource="&lcc-3166-1;"/>
    </owl:NamedIndividual>
